#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-wai
version:              0.10.1
visibility:           public
id:                   hspec-wai-0.10.1-LvrXr6y8u399N4mYsg7d1h
key:                  hspec-wai-0.10.1-LvrXr6y8u399N4mYsg7d1h
license:              MIT
copyright:
    (c) 2012-2014 Fujimura Daisuke,
    (c) 2014-2018 Simon Hengel

maintainer:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

author:
    Fujimura Daisuke <me@fujimuradaisuke.com>,
    Simon Hengel <sol@typeful.net>

homepage:             https://github.com/hspec/hspec-wai#readme
synopsis:             Experimental Hspec support for testing WAI applications
description:          Experimental Hspec support for testing WAI applications
category:             Testing
abi:                  f878e4c2598889835ba4b533fef80fac
exposed:              True
exposed-modules:
    Test.Hspec.Wai Test.Hspec.Wai.Internal Test.Hspec.Wai.Matcher
    Test.Hspec.Wai.QuickCheck

hidden-modules:       Test.Hspec.Wai.Util Paths_hspec_wai
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hspec-wai-0.10.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hspec-wai-0.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/hspec-wai-0.10.1
hs-libraries:         HShspec-wai-0.10.1-LvrXr6y8u399N4mYsg7d1h
depends:
    QuickCheck-2.14-IO6WYfui71w4qrWSgTN8sE base-4.14.0.0
    base-compat-0.11.1-KZnxD44j0rC2RthL96Vmwl bytestring-0.10.10.0
    case-insensitive-1.2.1.0-8AZUbBQpbxTCPQBw8ziEWX
    hspec-core-2.7.1-I7PcjlepAdQKGqztKHqJ2b
    hspec-expectations-0.8.2-2kEo8PUZsStGLosvmiOf0s
    http-types-0.12.3-1kde9KJAuu38Zmp5WnQ1fU text-1.2.3.2
    transformers-0.5.6.2 wai-3.2.2.1-3MZN0hsjN1f5dgCtoZeKBL
    wai-extra-3.0.29.2-77EtirUbLrmDeb8Qyb7Jy7

haddock-interfaces:   /usr/share/doc/haskell-hspec-wai/html/hspec-wai.haddock
haddock-html:         /usr/share/doc/haskell-hspec-wai/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

